How to use this manual

▶ How to use this manual

1. Tool bar
- Hide: Hide and show the Navigation Window.
- Back: Go to the previous page.
- Forward: Go to the previous page after Using Back button.
- Home: Go to the first page.
- Print: Command a printing function.
- Options: Use this button to view option menu.
- Help: Go to the 'How to use this manual' page.
2. Navigation window
- Contents: [Contents]tab shows different topics to help you choose detailed subjects.
- Search: [Search] tab helps you find a specified topic you would like to find by using keyword.
- Favorites: [Favorites] tab enables you to save your favorite topics. It makes easy to find topics for the next time you want to find the same topics.
3. Main window
- Main window, located on the right frame shows the text about each topic.
4. Help and Support
- You can access Help and Support by clicking the icon.
- Ask for assistance and learn how to use 'Windows XP' by using Help and Support.


1. Safety information

1-1. Please read this manual carefully before using the computer.

▶ Regulatory Notices

▶ Replacing and disposing of the backup(standby) battery

Disposal of your old appliance
1. When this crossed-out wheeled bin symbol is attached to a product it means the product is covered by the European Directive 2002／96／EC.
2. All electrical and electronic products should be disposed of separately from the municipal waste stream via designated collection facilities appointed by the government or the local authorities.
3. The correct disposal of your old appliance will help prevent potential negative consequences for the environment and human health.
4. For more detailed information about disposal of your old appliance, please contact your city office, waste disposal service or the shop where you purchased the product.
The appliance is not intended for use by young children or infirm persons without supervision.
Young Children should be supervised to ensure that they do not play with appliance.
If the appliance is supplied from a cord extension set or an electrical portable outlet device, the cord extension set on electrical portable outlet device must be positioned so that it is not subject to splashing or ingress of moisture.
Warning: FOR SAFETY RESONS, ONLY CONNECTE EQUIPMENT WITH A TELECOMMUNICATIONS COMPLIANCE LABEL.. THIS INCLUDES CUSTOMER EQUIPMENT PREVIOUSLY LABELLED PERMITTED OR CERTIFIED.
If the backup battery is incorrectly replace, there is danger of explosion.
The lithium battery contains lithium and can explode if it is not properly handled or disposed of.
Replace only with a battery of the type recommended by LG.
To avoid shock hazard, disconnect all the cables and the power supply when you install the disconnected devices or open the covers of the system or attached devices. Electrical current form power, telephone, and communication cable is hazardous

▶ User's Guide
Thank you for using the LG product.
LG has manufactured and tested this product to provide you with a reliable computing environment.
Please read this manual carefully before using the computer.
The following signs call attention to features and operations that may be dangerous to the user. Follow the instruction closely to reduce the risk of physical harm or damage to the equipment.

Not following the instruction could result in death or serious injury.
Not following the instruction could result in minor or moderate injury and/or damage to the product.

Microsoft, MS, WinPE, and Windows are trademarks of Microsoft Corporation in the United States and/or other countries
IBM, IBM Personal Computer, PS／2 and PC AT are trademarks of International Business Machine Corporation.

LG is a trademark of LG.
SONY and Memory Stick are trademarks of Sony Corporation.
Transcend is a trademarks of Transcend.
SD is a trademarks of Secure Digital

Copyright 2006 LG Electronics, Inc., DigitalMate Co., Ltd.
Information in this manual may include technical inaccuracies or typographical errors.
Images in this manual are for illustrative purposes only and may be different from the actual product.
LG reserves the rights to make improvements and/or changes to the product without notice.
Reproducing any or all of the information contained in this publication without written permission is prohibited.
Your computer complies with the radio frequency and safety standards of any country or region in which it has been approved for wireless use.

1-2. Important Safety Instructions

These safety instructions will ensure many years of safe enjoyment from the product. Set up your computer on a flat, stable surface.
※ LG is not responsible for the problems and damages caused by incorrect use of the computer in an unsafe environment.
▶ Selecting a place to work

Do not operate your computer near water; for example, in a bathroom or near a swimming pool.
The computer may not function properly, and there is the risk of electric shock
Operate your computer at room temperature, range of (50 ~ 95) degrees F (10 ~ 35) degrees C and 20 to 80% of relative humidity.
Safely dispose of the packing materials, such as desiccant and plastic bags
Prevent children from suffocation by swallowing desiccant or playing with plastic bags.
Keep your computing environment clean and free of dust.
There is a risk of dysfunction to the computer.
Do not place any object within 15cm Notebook surroundings.
The computer may overheat and result in fire or injuries.

▶ Selecting a place to work

Be careful not to drop the product on the floor.
It may cause damages to the computer or result in injuries.
Keep your computer away from electromagnetic fields.
It may cause damages to the computer.
Keep your computer away from electromagnetic fields
Keep your computer away from electromagnetic fields.
Exposing to the electromagnetic field may result in loss of data in the hard disk drive and/or damage to the Liquid Crystal Display(LCD).
Do not place a heavy object on your Notebook PC.
It may cause damages to the computer or result in injuries.

▶ Using the battery pack

Use only the battery pack that is recommended by LG
Using a battery pack of a different type may result in explosion.
Do not throw or disassemble batteries.
There is a risk of explosion or fire.
Use only the battery pack that is recommended by LG.
There is a risk of explosion or fire.
Keep metallic objects, such as keys and clips, away from the battery pack.
Objects that conduct electricity can over-heat the battery pack and result in fire and/or injuries
Keep the battery pack away from heat.
There is a risk of explosion or fire.
Do not short-circuit battery terminals.
There is a risk of explosion or fire.
Safely dispose of the overused battery.
There is a risk of explosion or fire.
The methods to safely dispose the overused battery are followed by standard direction of each country or region. Safely dispose of the overused battery followed by standard direction of each country or region.

▶ Using the battery pack

Do not subject the battery pack to temperatures above (140 degrees F) (60 degrees C).
There is a risk of explosion or fire.
Keep the battery pack out of reach of children.
It may cause damages to the computer or result in injuries.
Do not make a hole on the product by any sharp object, and keep the battery pack out of reach of children.
There is a risk of explosion or fire.
Do not place the battery pack in the water.
It may cause damages to the computer or result in fire.
Lock the battery pack when placing it to your Notebook PC.
There is the risk of damage to the battery.
Please read the safety information on the batttery pack.
Do not subject the battery pack to temperatures above 140 degrees F (60 degrees C).

▶ Connecting AC adapter

Use properly grounded outlet.
There is a risk of electric shock or fire.
Do not touch or grab the power plug with wet hands.
There is a risk of electric shock.
Hold the plug body when removing the power cord from an outlet.
There is the risk of fire and damages to the computer
Use your computer at the proper voltage/current level indicated.
Using an inappropriate power might cause severe damage to your computer.
Use your computer at the proper voltage/current level indicated.
There is a risk of fire and electric shock.
Make sure the power plug fits firmly into the electrical outlet.
Loose fit may result in fire.
If there is a noise from the power cord or outlet, unplug the power cord immediately, and contact a Technical support for help.
There is a risk of fire or electric shock.

▶ Connecting AC adapter

Do not disassemble the AC Adapter or any other power supply.
There is a risk of electric shock or fire.
Keep the power cord and plug clean and free of dust.
There is a risk of fire.
Do not bend the power cord or place a heavy object on top of it. Young children should be supervised to ensure that they do not play with the power cord.
There is the risk of electric shock, fire, or damage to the computer.
Before cleaning the computer, remove power cord, battery, and any other cables from your computer.
There is a risk of electric shock or damage to the computer..
If there is liquid absorbed into your computer, remove power cord, battery, and any other cables from your computer, and contact a Technical support for help
There is a risk of electric shock.

▶ Using the Notebook PC

To clean your computer, use mild detergent or computer cleaning products. Make sure to leave your computer dry after cleaning up the computer.
There is a risk of electric shock or fire.
During a lightning storm, remove the power cord, telephone line, and LAN cable from the computer.
There is a risk of electric shock or fire.
Do not spill water, chemicals, or liquid of any kind on the computer.
Liquid of any kind entering inside the computer may result in an electric shock, fire, or damage to the computer.
Do not try to connect modem directly to a multi-line telephone.
There is the risk of fire or damage to the batter pack.
If you drop the computer, remove the power cord and battery pack, and then contact a Technical support for help.
There is a risk of electric shock or fire.
Do not use or place your computer near heat, sparks, or other sources of ignition.
There is a risk of fire.
The fluorescent lamp in the LCD contains Mercury.
Avoid direct contact when LCD monitor is broken. If it spills into eyes or the other parts of your body, wash it out several times with clean water. if necessary, get medical help or contact a Poison Control Center immediately.

▶ Using the Notebook PC

If you see or smell smoke from the computer or adaptor, turn off the computer, remove the power cord, and then contact the customer service for help.
There is a risk of fire.
Do not play computer games for an excessive hours.
It may result in injuries.
You may hear a noise if a three-dimensional integrated function is used.

Do not place an object, such as a pen or clip, on the keyboard.
Do not leave any object on the keyboard when you close the LCD cover, your LCD screen may be damaged.
Do not touch or scratch the LCD with sharp objects.
It may cause damages to the computer.
Be sure to turn off the computer before you close the LCD cover.
The computer may overheat, or be damaged.

▶ Using the Notebook PC

Do not give excessive pressure on the LCD.
LCD is fragile, made of glass.
Do not exert excessive pressure on the LCD.
It may cause damages to the computer.
For cleaning your LCD, use mild detergent or computer cleaning products.
Excessive pressure on the LCD may cause damages to the computer.
Follow the instructions in the User's guide.
There is a risk of damage to the computer.
Do not place objects into the PC Card slot.
There is a risk of electric shock.
Install a Anti-virous software to protect your Notebook PC from the computer virus.
Computer virus damages to the Operationg system.
Upon completion of any service or repairs, ask service technician to perform safety checks.
Ignoring safety checks may result in electric shock or fire.

▶ Using the Notebook PC

Young children should be supervised to ensure that they do not watch an illegal adult site. Install a protection software for the children.
Please supervise young children not to watch an illegal adult site. Take care of the children if your Notebook PC is shared by them.
Do not press the Eject button while the CD-ROM Drive is in use.
It may result in loss of data or injuries.
Keep the computer away from heat.
The computer may deform and there is a risk of fire.
When using external device, make sure you have the right device, compatible to your computer
It may cause damages to the computer.
Do not insert a damaged CD-ROM or floppy disk.
It may cause damages to the computer or result in injuries.
Keep children's hands out of CD-ROM tray.
It may cause damages to the computer or result in injuries.
Make sure the system is shut down when taking a CD out of your Notebook PC.
It may cause damages to the computer or result in injuries.

▶ Using the Notebook PC

Do not block the fan louvers and leave enough space around the computer for ventilation.
There is a risk of electric shock.
Do not leave your Notebook PC in the car for a long time.
There is a risk of explosion or fire.
Use the Wireless LAN at least 5m away from a microwave oven or plasma lamp. When using the Wireless LAN near a plasma lamp, use the channel 11, 12, or 13.
Disconnection may occur.

▶ Upgrading the Notebook PC.

Before disassembling the computer for upgraing purposes, turn off the power and remove the power cord, phone line, and the battery pack. Remove a telephone, connected to the modem.
There is a risk of electric shock or fire.
If you need to disassemble your computer, contact a Technical Support for help.
Keep screws and other small parts out of reach of children.
Children may choke on a screw or other small part.
If a child swallows a small part, get medical help.

▶ Upgrading the Notebook PC.

Use only the parts that are recommended by LG.
There is a risk of fire or damage to the computer.
Consult with a Technical support before connecting or using the computer with any non-LG product.
There is a risk of damage to the computer.
Do not attempt to disassemble or modify your computer without consulting with a Technical Support.
There is a risk of electric shock. Product warrenty is not applied in this case.
Be careful when handling the product.
There is a risk of damage to the computer.
Close the display panel after disassembling your Notebook PC, and then connect to the power.
There is a risk of electric shock.
Do not drop the parts when disassembling your Notebook PC.
It may cause damages to the computer or result in injuries.

▶ Carrying and storing the computer

Before moving the computer, turn the power off and remove all the cables.
You may fall over the loose cables.
When traveling on an airplane, follow the instructions by a flight attendant.
Using the computer on an airplane may result in an accident.
Do not carry your computer with LCD screen left open.
It may cause damages to the computer.
Do not expose your computer in direct sunlight in a closed area, such as inside a car.
Prolonged exposure to high temperatures may deform the computer and also result in fire.
Do not give a shock to the operating system when carring your Notebook PC.
It may cause damages to the computer or result in injuries.
Carry your Notebook PC in a bag.
Using a regular or paper bag for your Notebook PC may cause damages.

▶ Preventing data loss (handling hard disk drives).

Be cautious when handling the hard disk drive.
The hard disk drive is very delicate to any physical impact. Always make backup files for your data.
LG is not responsible for the data lose caused by users.
The data on your hard disk itself may be damaged in the following situations.
Exposure to a physical shock during the disassembling or installing process.
The computer is reset (rebooted), for example by power outage, while the hard disk drive is operating, and it may cause damages to the computer.
A computer virus is detected on your computer.
Your computer has accidentally been turned off during operation.
Do not give a shock on the product while the computer is operating. It may cause damages to the computer.
To prevent data loss due to hard disk drive damages, always backup your data.
LG is not responsible for the data lose caused by users.

▶ A correct pose of your body and using head set.

1. Adjust an angle for LCD screen to avoid reflections from environmental light.
2. The top portion of the LCD screen should be on or below your eye level.
3. Adjust an angle for LCD screen.
4. Keep your head and neck in an upright position.
5. Keep your forearms, wrists, and hands in a horizontal position.
6. Adjust your chair to keep your arms and hands in a comfortable position.

■ Using the Notebook PC for a long period of time may cause discomfort to your body
■ Take short breaks while working with your computer. No more than 2 hours of computing per day is recommended.
■ Stretch often to reduce muscular discomfort.

▶ Volume control (Headphone and speakers)
Check the volume before using a headphone.

■ Check if the volume level is too high before using headphone.
■ Do not use headphone for a long time.


2. Overview

2-1. Package contents

The Notebook PC you have purchased includes the following items. Be sure to check the items before using the computer.
※ Some items may look different from the pictures.

 | 15" Inch Notebook PC |
Installation Guide | LG Intelligent Update CD | CyberLink DVD Solution CD
System recovery CD | AC adapter ※ Use only the cable shipped with your Notebook PC. | Power cord
Battery | Modem cable ※ Specifications may be different depending on the model. |

■ When cleaning your computer, use cleaning products manufactured specifically for computing equipment.
Using abrasive chemicals, such as benzene, or alcohol, may damage your computer.

2-2. Components of Notebook PC

Learning the components and their functions helps you use the computer.
※ Specifications may be different depending on the model.
▶ Front view

1. E-mail button
- Start E-mail program like Outlook Express on your system.
2. Internet button
- Start Microsoft Internet Explorer.
3. Power button
4. Wireless LAN button
5. Search button
6. Keyboard
7. Touch pad
8. Touch pad button
9. 4-in-1 Card slot (SD/MMC/MS/MS-pro)
10. MIcrophone connector
11. Headphone/Line-out/SPDIF Connector
12. IEEE 1394 Connector
13. LCD Monitor
14. Wireless LAN
※ Mini-PCI Wireless LAN Card is optional.
▶ Opening the display panel
1. Open the display panel as the direction of arrow.
※ Adjust the slope of the display panel for a comfortable viewing angle.
2. After using the Notebook PC, Close the LCD panel until you hear the "click".

▶ Rear view

1. Security keyhole
2. Power connector
▶ Left view

1. Modem connector
※ Specifications may be different depending on the model.
2. LAN Connector
3. Optical Disk Drive
4. Disk tray button
5. Emergency eject hole
6. USB Connector
7. USB Connector
▶ Right view

1. Express Card slot
※ Specifications may be different depending on the model.
2. PCMCIA Card slot
3. USB Connector
4. S-Video Connector
※ It is compatible with 4pin S-Video Cable.
5. VGA Connector

■ Security keyhole
User can attach a separately purchased chain lock into the security keyhole and connect it to a fixed object to prevent a notebook theft.
■ Emergency eject hole
Insert a thin and hard pin into this hole, and you can open the disc tray manually.
■ Specifications may be different depending on the model.
■ Built-in DVD-Combo or DVD-Super Multi Drive is offered depending on the model.

2-3. Status Indicators

1. Battery Indicator
- Charging the battery: Green
- When the battery is fully charged or the computer is not connected to an AC Adapter: OFF
- When the battery power is under 10% of its maximum capacity: Orange
- The battery is defective: Organe blinking
2. Power On/Off/Suspend Indicator
- Stand by mode: Red blinking
- When the System is operating: OFF
3. Wireless LAN Indicator
- Wireless LAN is in use: ON
- Wireless LAN is not in use: OFF
4. Hard disk drive indicator
- Indicator lights up when the Notebook PC access to the hard disk drive.
※ Do not turn off the computer when the drive indicator lights up. It may cause data loss to the computer.
5. Num Lock Indicator
- You can press the combination of [Fn] and [Ins(Num Lk)] keys to enable the embedded numeric keypad. Press the combination of [Fn] and [Ins(Num Lk)] keys again to disable the embedded numeric keypad.
6. Caps Lock Indicator
- Caps Lock indicator lights up when Caps Lock key is pressed. When this indicator lights up, you can type capital letters without pressing the Shift key.
7. Scroll Lock Indicator
- Scrolllock indicator lights up when the combination of the Fn and Num lock key is pressed.


3. Using the System.

3-1. Using the battery pack

AC adapter or the battery pack must be used to provide power to the computer. This section describes how to use the basic features of your computer. Read this section before using the computer. The AC adapter can be used with a 110~240V AC power source.
The battery pack must be fully charged before the first time use.
※ Refer to Using the AC adapter in the User's guide.
1. Turn the computer over so that the battery slot faces upward.
2. Lock the battery pack in place by sliding the battery latch in the direction shown on the picture.

3. Open the LCD panel and turn on the Notebook PC.
4. Check the battery status indicator.
- If the battery status indicator is orange, charge your ccomputer using AC adapter.

5. Push the battery latch to the direction of arrow to unlock and pull the battery pack.

■ Use only the battery pack that is recommended by LG.
There is a risk of explosion.
■ You must turn off the computer before replacing the battery pack.
■ Battery pack can be removed if the battery latch is unlocked.
■ When you are not using the Notebook PC, remove the battery pack from Notebook PC.
There is a risk of self-discharge and damages to the computer.

The battery pack has the following characteristics.
■ Self-discharge
The battery gradually loses its power over time without ever being used.
■ Periodic full discharge/charge
Frequent recharging of the battery pack can reduce the duration of the battery pack. Periodic performance of full discharge/charge will restore the capacity of the battery pack.
In every 30 ~ 60 days. you should use the battery until its power is low; then fully charge the battery. You should use the battery until its power is low; then fully charge the battery.
■ To use the battery pack safely and effectively,
Do not short-circuit the battery pack.
Keep the battery pack away from heat or fire.
Store the battery pack at room temperature (32 ~140 ˚F/0 ~ 60˚C).
Do not disassemble the battery pack or expose the battery pack to water.
Keep the battery pack out of reach of children.
■ When the battery is charged or discharged, a chemical reaction takes place within the cell so its capacity will be changed.
■ Battery is consumable, its capacity will gradually decrease. Its lifetime will gradually decrease.

3-2. Using the AC adapter

AC adapter or the battery pack must be used to provide power to the computer.
This section describes how to use the basic features of your Notebook PC. Read this section before the first time use.
※ The AC adapter can be used with a 110~240V AC power source.
1. Connect an end of the power cord to the AC adapter and the power plug to the power outlet.
2. Connect the AC adapter cable to the power jack at the rear of the computer.

1. AC Adapter
2. Power cable
3. Adjust the slope of the display panel for a comfortable viewing angle.
4. Press the power switch to turn on the computer.

■ An universal adapter can be used for 110V power voltage.

■ Do not place any liquids on your Notebook PC.
It may cause damages to the computer.
■ Use only the AC adapter that is recommended by LG.
There is a risk of explosion or fire.

3-3. Windows OS registration process.

Before turn the power on the computer, make sure either the AC adapter is connected to the computer or battery pack is fully charged.
To turn on the power on and off, refer to the following instructions.
▶ Turning on your Notebook PC.
1. Open the LCD panel and adjust an angle.
※ Refer to the Opening the display panel.
2. Pressing the power button starts the self diagnostic procedure in a moment. After the self diagnostic procedure is completed, Windows XP startup screen appears.
3. Windows XP Home Edition／Professional User registration process
- If you turn the power on the computer for the first time, you have to register your copy of Windows XP The registration process may differ depending on the model, but the difference does not affect the use of your Notebook PC.
▶ Windows XP Home Edition／Professional User registration process
If you turn the power on the computer for the first time, you have to register your copy of Windows XP
The registration process may differ depending on the model, but the difference does not affect the use of your Notebook PC.
1. In a moment, "welcome to Microsoft Windows" appears on the screen. Click Next.

2. The End User License Agreement appears, be sure to read the agreement, select Yes, I accept.

3. What is your computer name? message appears on the screen. Type the name and description for your computer, and click Next.
※ To activate Internet, click [Next] and then follow the instruction.

4. Ready to register with Microsoft? appears on the screen. Select No, not at this time and click Next.

5. Help protect your PC message appears on the screen. Select Help protect my PC by turning on Automatic Updates now and then press Next.

6. Who will use this computer? appears on the screen. Type the name of users and click Next.

7. Thank you message appears. Click Finish. The registration process is complete.

▶ System is off
1. Quit all running applications and click Start and then choose Turn Off Computer from the start up menu.

2. Turn off computer window appears, choose Turn off.

3. The power is off.
4. Close the display panel.

■ Do not turn off the computer when the drive indicator lights up.
It may cause data loss to the computer.
■ If Windows OS system does not shut down correctly, press and hold the power button for more than 5 seconds. The system will shut down. Turning off the computer this way may damage the system. It is recommended that you always turn off the computer by choosing Shut down in the Start menu
■ If the computer does not shut down correctly while running applications, the data in the hard disk drive may be damaged. If the application program does not respond, press the [Ctrl] + [Alt] + [Delete] combination to start the Task manager and then quit the program or restart the system. If Windows OS system or any application program file is damaged by shutting down the system incorrectly, reinstall the application program. The user is responsible for the loss of data caused by incorrect use of the computer.

3-4. Using Windows XP

Windows XP is new, brilliant and easy-to-use. Background and title bar have been rearranged concisely, and it became easier to access the application programs from the start menu.
Also, it allows users with more diverse options to choose from when decorating desktop.
▶ Overview
Windows XP is an operating system that runs a computer. Learning the basics features in Windows is recommended to utilize a computer effectively.
1. Click Start > Tour Windows XP to explore the features and tools available in Windows XP.
2. Click each button to see the features.

1. Minimize the window
2. Maximize the window
3. Close the window
▶ Windows XP Desktop screen

1. Start button
- Shows Start menu items.
2. Start menu
- Shows items you need to use working in the Windows XP environment.
- Click All Programs to open the list of programs installed in the computer.
3. Taskbar
- Shows programs that are currently open and running.
4. Language Bar
- When a document or text is written, click this icon to switch languages.
5. Task bar, icon and clock
- Screen resolution and Power management can be adjusted.
6. Recycle Bin
- Put your unused items and files in the Recycle Bin. Right-click the Recycle Bin and select Empty Recycle Bin to permanently delete the items inside the Recycle Bin.
※ Once deleted, files can not be recovered.
▶ Start menu
Start menu shows items you need to use working in the Windows XP environment.

1. Pined items
2. Recently used items
- The location of each item can be changed.
3. All Programs
4. Start
- Start menu shows items you need to use working in the Windows XP environment.
5. My Documents
- Opens my documents folder, where you can store letters, reports, notes, and other kinds of documents.
6. My computer
- Gives access to, and information about , the disk drives and other hardware connected to your Notebook PC.
7. Control Panel
- Provides options for you to customize the appearance and fufunctionality of your Notebook PC.
▶ Help and Support
Ask for assistance and learn how to use Windows XP by using Help and Support. Please read before using your Notebook PC.
1. Click Start > Help and Support.

2. The following window appears.

1. Opens a central location for Help topics, tutorials, trouble-shooting, and other support services. Microsoft Knowledge Base function is not supported when it is not connected to Internet.
2. You can learn more about Windows XP and trouble-shooting.
3. When you are connected to the Internet, this area will display links to timely help and support information.
4. Help and Support provides options for you to customize your Notebook PC.

3-5. Setting up Power Options Properties

You can customize power options properties.
Select the power scheme with the most appropriate settings for your Notebook PC.
▶ Power Options Properties
1. Click Start > Control pannel
2. Click Control Panel -> Switch to Classic View, and then double-click Power Options Properties.
3. Set up power options properties to customize.

■ From the Power Schemes tab, drop down the menu and select Portable/Laptop to set your Notebook PC with the appropriate power schemes. This includes detailed timeline for Turn off monitor, Turn off hard disks, System standby, and System hibernates.
■ If the computer enters System standby mode, the hard disk is turned off to conserve the battery power.
■ In System standby mode, you cannot save your work. Be sure to save your work before entering System standby mode.
■ When the computer enters System hibernation, the computer saves all your work in the hard disk and turns off the computer.

■ If the computer enters System standby or hibernation mode while playing a computer game, a serious error may occur. Be sure to quit the computer game before entering a power-saving mode.

3-6. Inspecting computer virus

Computer virus means a computer program that is designed to replicate itself by copying itself into the other programs stored in a computer. It may be benign or have a negative effect, such as causing a program to operate incorrectly or corrupting a computer's memory. Norton Antivirus is offered to examine computer virus. Automatic upgrade by Norton Antivirus service and Live update can be used during 90 days after installation.
▶ Installing Norton Antivirus
1. Turn on your Notebook PC after the Windows XP registration process is complete.
2. Following window appears, click Next.

3. Select I accept the License Agreement and then Next button.

4. Start the registration process by following the instruction on the screen.
※ You may install Norton Antivirus from LG Intelligent Update CD.


4. Input/Output Devices

4-1. Using the Keyboard.

The keyboard is used for entering text and commands in the computer.
▶ About the keyboard.
The keyboard is composed of character, number, and other special function keys.

1. Function keys
- Function keys enable you to perform different operations depending on the operating system and application program you use.
2. [Fn] key
- Hot keys (shortcuts) are used in conjunction with Fn key to provide shortcuts for some of the predefined operations, such as entering power-saving mode.
※ Refer to Hot key in the User's Guide.
3. Character and number keys
- Consist of character keys, number keys, special character keys, and spacebar.
- Spacebar: Gives a space in the text when it is pressed.
4. Cursor control keys
- You can move the cursor in the direction of the arrows.
5. Editing keys
- You can move the cursor to the beginning or end of the current line, or up and down the screen.
▶ Modifier and special function keys.

1. [Esc] key
- Use Esc key to quit programs or cancel an operation in the program.
2. [Caps Lock] Key
- Press Caps Lock key to lock the keyboard in the upper case position. When the Caps Lock indicator lights up, you can press another key in combination with Shift to enter the lower case letter for the key.
3. [Shift] Key
- Hold Shift key down and press another key to enter the upper case letter for the key.
4. [Windows(R)] key
- Press Windows key to view the Start menu.
5. [Shortcut menu] Key
- Press Shortcut menu key to view shortcuts for the current program.
6. [Enter] Key
- Press Enter key to enter a command or to end a line.
7. [Prt Sc] Key(Print Screen)
- Press PrtSc key to take the snapshot of the entire area visible on your screen and store it in the clipboard.

■ Do not spill water, juice, coffee, etc on the keyboard as it may damage the computer and cause an electric shock.

■ You can lock the keyboard in the upper / lower case position by pressing [Caps Lock] key. Caps Lock indicator is lighted up in upper case position. Caps Lock indicator is located next to the power button.
■ You can use the combination of [Shift] and a character key to enter its upper / lower case letter.
■ It is convenient to use Windows XP if the following keys are used.
Shows Windows XP Help menu.

Search Results - Computers window appears.

Search Results - window appears.

Run window appears.

Selects each items on the Task bar in order.

Minimize all the windows that are currently running on the desktop background.

■ Embedded numeric keys

■ You can press the combination of [Fn] and [Ins(Num Lk)] keys to enable the embedded numeric keypad. Press the combination of [Fn] and [Ins(Num Lk)] keys to disable the embedded numeric keypad.
■ If digit numbers are inputted when you try to type a letter, press [Fn] + [Ins(Num Lk)] combination keys to make NumLock indicator off.

▶ Hot keys
The following Hot keys provide you with shortcuts to operations, such as adjusting the brightness of the computer display.

[Fn]+[F2] | Monitor toggle. When the computer is attached to an external monitor, you can change the display output location with [Fn] + [F7] combination.
[Fn]+[F3] | Press the [Fn]+[F3] combination each time for Touchpad Enable / Touchpad Disable .
[Fn]+[F4] | Darken the LCD
[Fn]+[F5] | Brighten the LCD
[Fn]+[F7] | Sound down
[Fn]+[F8] | Sound up
[Fn]+[F9] | Mute(Sound On / Off)
[Fn]+[F12] | Force the computer to enter power-saving mode. (ex: system standby or hibernation)

4-2. Using Touchpad and mouse

The touch pad can be used with a mouse at the same time. You may use Touchpad in Windows operating system.
※ The touch pad can be used with a mouse at the same time.

1. Touch pad
- The touch pad can be used with a mouse at the same time.
2. Using scroll function
3. Select button
- Makes a selection.
4. Right-click button
- Functions similar to the right button on a mouse.
▶ Moving the cursor on the screen.
Place your finger on Touchpad and drag to move cursor.

▶ Click
To click a button, quickly press and release the left button. You may click on Touchpad instead.
You can click the left button or gently tap the touch pad once to select an item on a menu or an icon on the screen, or position the cursor in a document.
▶ Double-click
To double-click a button, quickly press and release the left button twice. You may double-click on Touchpad instead.
To launch an application, you can select and double-click the .exe file or the program icon.

Guidelines on using the touch pad.
■ Do not touch the touch pad with a sharp or pointed object. As doing so may damage the touch pad.
■ Do not use the touch pad with two fingers, wearing gloves, or wet hand. It may not function correctly. Using the touch pad with a dirty or oily finger may damage the touch pad.
■ Do not give too much pressure on the touch pad. As doing so may result in injuries to your finger or wrist.

▶ Drag and drop
To drag an object, select and move the object by clicking and holding the left button and sliding the finger across the touch pad without releasing the button.
To drop the object you have just dragged, release the left button.
You can use drag and drop to move files from one location to another. For example, if you want to place a file in the recycle bin, place the pointer above the file you want to move, press the left button and hold, slide your finger across the touch pad to move the file and release the left button above the recycle bin.
1. Drag
- Drag means to move the mouse without releasing the left button.
2. Drop
- Drop means to release the left button on the mouse.

▶ Using scroll function
You may scroll on Touchpad.
Put and moves up and down your finger on touch pad right margin to cause displayed text or graphics to move up and down.
※ Scrolling area on Touchpad may be different depending on the model.

4-3. Using S-VIDEO connector

Connecting external devices such as a monitor or Television, you can switch them to watch or use both devices. Using external devices helps you enjoy watching Television or make a presentation.
1. Attach the S-Video cable from a TV to the S-Video connector on the computer.

■ You can use TV as an external monitor by using standard 4pin S-VIDEO Cable.
■ Press［Fn］＋［F2］keys to switch monitors.

4-4. Using S/PDIF

Using S/PDI output connector you can enjoy the digital sound by connecting S/PDIF supporting amplifiers to the S/PDIF output connector.
S/PDIF is a customer purchased device.
▶ To enjoy the digital 5.1 channel sound.
(A/V receiver, components of digital amplifier)

Digital output of this model is supported by S/PDIF terminal.
The following environment is required to use digital 5.1 channel.
1. A DVD title recorded by digital 5.1 channel sound.
2. DVD program that supports digital 5.1 channel (ex: 'PowerDVD XP 4.0' or newer)
3. A/V receiver or digital amplifier to support the digital 5.1 channel sound.
4. S/PDIF terminal


5. System setup

5-1. Starting the system setup.

The system setup saves your computer's hardware configurations in CMOS RAM. The system setup provides you with information, such as the size and type of your hard disk, size of the installed memory, date, and time.
You may change password or booting order from the system setup.
■ Setting or removing the password
■ Recovering the factory default settings.

■ Be careful when you access to system setup.
■ Specifications may change without a notice for the better performance.

1. Turn on your Notebook PC.
2. When LG logo appears on the screen, press [F2].

3. The BIOS Setup Utility window appears.

▶ System Setup Utility

Keys | Functions
[Enter] | Makes a selection.
[Esc] | Close the current window or close the system setup.
[▲][▼][◀][▶] | Moves up, down, left, and right.
+/- | Increase and decrease the value.
[Page Up] | Move to the first item.
[Page Down] | Move to the last item.
[F10] | Save and exit the system setup.
■ Cursor control keys (arrow keys)
Cursor control keys (arrow keys) move the cursor up, down, to the left and right.

5-2. To set or remove the password

If you want to protect the system setup from an unauthorized user, follow the instructions below to set a password.
You can set a password in the BIOS Setup Utility program.

■ If you forget the password, you cannot gain access to your system.

▶ Change Supervisor Password
A password protects your computer from unauthorized users. The factory default setup does not have a password. A supervisor password prevents unauthorized users from changing the system setup.
1. Start the Systtem Setup Utility and use arrow keys to select Security menu.
2. Select Change Supervisor Password and press Enter.

3. If the following message appears, enter a new password (at least 6 characters in length) and press [Enter].

4. If the following message appears, enter a new password again and press [Enter].

5. If the following message appears, select [OK] and then press [Enter].

6. User Access Level and Password Check items are added.
- After select User Access Level item, set detailed setting with +, - Keys.
- Password Check item prptect setup password on system.
7. Press [F10］key to save changes.
8. If the following message appears, select [OK] and then press [Enter]. The system restarts.

■ About Supervisor Password and User Password
Supervisor Password: User can acces to setup menu and change the settup.
User Password: User can access to Setup Menu only

▶ Change User Password
1. Start the Systtem Setup Utility and use arrow keys to select Security menu.
2. Select Change User Password and press Enter.

3. If the following message appears, enter a new password (at least 6 characters in length) and press [Enter].

4. If the following message appears, enter a new password again and press [Enter].

5. If the following message appears, select [OK] and then press [Enter].

6. Press [F10］key to save changes.
7. If the following message appears, select [OK] and then press [Enter]. The system restarts.

5-3. Recovering the factory default settings

If a user accidentally modifies the system setup, follow the instruction below to recover the factory default settings.
1. Start the Systtem Setup Utility and use arrow keys to select Exit menu.
2. Use arrow keys to select [Load Optima Defaults], and press [Enter].
3. If the following message appears, select [OK] and then press [Enter]. It recovers the factory default settings.

4. Press [F10］key to save changes.
5. If the following message appears, select [OK] and then press [Enter]. The system restarts.

■ Press［F9］to use Load Optimal Defaults item.


6. System Recovery

6-1. Recovering the system by using Recovery CD.

You can restore your computer system by using Recovery CD, shipped with your Notebook PC.
1. Please make backup files from your notebook PC.
2. Insert the Recovery CD into the CD-ROM drive and then press Enter when Press any key to boot from CD message appears on the screen.
3. Follow the instruction to install the Widows operating system.
4. After the installation is complete, remove the Recovery CD from your notebook PC and then restart your notebook PC. If the following window appears on the screen, start the registration procedure by the instructions on the screen.

5. After the Windows installation is complete, use all application programs and device drivers by installing ［LG Intelligent Update］CD.

6-2. Windows XP Upgrade.

To avoid multiple installation on your system. Do as follows to upgrade 'Windows XP' if 'Windows XP' is already installed on your hard disk.
1. Turn on the power to start 'Windows XP' on your computer.
2. Click [Start] and then click [Run].

3. Insert the Recovery CD and then input 'D:￦i386￦winnt32.exe/unattend' , click [OK]. (In the case the Optical Disk Drive is D)

■ 'Product Key' , attached on the computer must be input when 'winnt32.exe' is running without using 'unattend' option In this case, you must register in 30 days.


7. Driver re-installation

7-1. Driver re-installation

※ LG recommends 'Windows XP' SP1 or higher version for Driver re-installation
▶ How to re-install drivers
1. Turn on the Notebook PC and insert [LG Intelligent Update] CD into Optical Disk Drive.
2. Click [Next] > [Next] > [Next] > [Complete] to install.

1. Standard installation: Copying required execution files to excute the program.
2. Complete installation: Copying required execution and data files to execute the program.
3. LG Intelligent Update CD screen appears on the screen.

■ Specifications may be different depending on the model.
■ Built-in DVD-Combo or DVD-Super Multi Drive is offered depending on the model.

▶ How to use
1. Turn on the Notebook PC and insert [LG Intelligent Update] CD into Optical Disk Drive.
※ If LG Intelligent Update program is not yet installed, installation process starts.
2. Click [Start] > [All Programs] > [LG Software] > [LG Intelligent Update] to start the program.

3. Double-click LG Intelligent Update icon on the desktop screen to start the program.
※ Refer to the Help menu for more details.

1. Device drivers and application programs for your system can be installed.

■ Check available items on the screen. Start installation process.


8. Using the Internet

8-1. Using the Internet

To access internet, do as follows. Depending on the system specifications, user can choose the way it fits specification.
▶ Setting up Local Area Network (LAN) connections
Local Area Network (LAN) connection provides high-speed network connection for your home or company.
1. Attach a LAN cable to the Ethernet (LAN) connector. Click [Start] > [Control Panel] > [Switch to Classic View] > [Network Connections].

2. Right-click a Local Area Connection and select [Properties].

3. If the following screen appears, check if Agere Systems Realtek RTL 8139/810x Family Fast Ethernet NIC driver is installed and select Internet protocol(TCP/IP), and then click [Properties].

4. Click on [General] tab, and Select [Obtain an IP address automatically].

5. Click [Ok] when Internet protocol (TCP/IP) setting is completed.

■ Ask your network administrator for the appropriate IP settings.
■ IP Operator manages network system and offers easier environment to use. IP Operator is useful to access to network everywhere when you use notebook PC.

▶ Using Wireless LAN
※ Wirelss LAN is optional. (Wireless LAN is composed of wireless network on Windows when shipping.)
You can use Wireless LAN at home or office without using LAN cable. You can share files and folders over the network without the attaching network cables to the computer.
▶ Connecting and using the wireless network.
1. Right-click the Wireless network icon on the Taskbar and select [View available wireless network].

2. Select AP (Access Point) you want to connect to and type necessary information. Click [Connect].

3. If you place the mouse pointer on the Wireless network icon on the Taskbar, you can see the status of the wireless network.

■ If proper AP network key is not set, 'You are connecting to the unsecured network message appears, click [Connect Anyway].
■ Check the connection status by pressing [Advanced] button.

8-2. Using IP Operator

IP Operator manages network system and offers easier environment to use. Without TCP/IP setting, it stores user's network setting to the system. It complies IEEE 802. 11a, b, g standard network requirement.
※ Refer to IP Operator Help menu for details.
▶ Using IP Operator
IP Operator icons are shown as below.

Icons | Descriptions
 | 'IP Operator 2005' starts. (Blue)
 | 'IP Operator 2005' is not available to use. (Gray)
 | Network cable is connected.
 | Network cable is not connected.
 | Wireless network is not detected.
 | Indicates the status of wireless network being connected.

1. Double click [IP Operator] icon on Desktop Task bar.
2. If the following window appears, click [Activate] button to activate wireless network function. If the screen is different from the picture below, select wireless network device from the window to activate.

3. Click [Next].

1. Type a profile name.
2. Select the type of wireless network connection.
3. Searching for wireless network.
4. Choose a network name.
5. You can type the name of wireless network.
6. Choose a network name. if needed.
4. Select TCP/IP adress and default printer and click [Complete].

1. You may select a profile from the list you made.
2. Set IP and DNS server address.
3. Select default printer.
5. Select profile you want to use. You can edit or delete the selected profile.

IP Operator offers the following new features.
■ 802.3 automatic switch function
Selects the right profile for the system. (Optional setting is required)
■ Wireless network automatic switching
In the case that wireless network is used many places, IP Operator finds the right wireless network without an additional setup.
■ IP Support function
In occasion that it establishes wireless network in outside IP Operator with wireless network in profile, IP Operator sets up TCP/IP.
■ Highest Priority
It controls the priority order of each device.


9. Storage / Memory

9-1. Using Optical Disk Drive

※ Specifications may be different depending on the model.
▶ Inserting / Removing a CD
Specifications may be different depending on the model.
※ Built-in DVD-Combo or DVD-Super Multi Drive is offered depending on the model. Different model types provide different optical disk drives.

Your computer includes one of following device drive.
■ DVD-Combo Drive
Reads CD / DVD data and records CD data.
■ DVD Super Multi Drive
Reads CD / DVD data and records CD / DVD data.
Supports DVD±R, DVD±RW, DVD RAM.

1. Turn on the computer, and press the eject button on the CD-ROM drive.
2. Place the CD in the middle of the tray.
※ (Label on the CD must face upward)

1. Status indicator
2. Disk tray button
3. Emergency eject hole
3. Push the tray to close.
4. To take CD out of tray, repeat steps 1 to 2 and then take CD from tray.

■ When you use the CD-ROM or CD-RW/DVD-ROM drive, place your computer on a flat surface. The drive may not function correctly on an uneven surface.
■ Your computer has a CD-ROM drive with the speed of 24X or faster; therefore, the drive may rattle when you first insert a CD.
■ Be careful not to scratch the surface of a CD-ROM or CD-RW/DVD-ROM disk.
■ Do not clean a CD-ROM or CD-RW/DVD-ROM disk with abrasive chemicals, such as Benzene or Paint thinner.
■ Do not drop or bump a CD-ROM or CD-RW/DVD-ROM disk.
■ Avoid direct sunlight to CD disk.
■ Use a clean, soft cloth when removing dust or fingerprints on a CD-ROM or CDRW/DVD-ROM disk.
■ Do not try to remove CD while the status indicator is on.

9-2. Playing an audio CD

▶ Using Windows Media Player
You can use 'Windows(R) Media Player' to play various types of audio and video files. You can play and make a copy of an audio CD, listen to the Internet radio broadcast, play movie clips, and listen to music or watch a video on a web site. If you have a CD-RW drive, you can use 'Windows Media Player' to make your own music CD.
1. Click [Start] > [All Programs] > [Accessories] > [Entertainment] > [Windows Media Player].
2. When 'Windows Media Player' opens, press Open under File menu, and then select an audio or video file you want to play.

▶ Playing a CD title
1. Press the power button to start Windows XP.
2. Insert an audio CD into the CD tray.
3. Select Windows Media Player and click OK. The audio CD is automatically played.
▶ Writing data to CD
You can write data to CD and create an audio CD.
※ DVD-Combo or DVD-Super Multi Drive should be installed.
1. Insert an empty CD into Optical Disk Drive.
2. Select [Open writable CD folder using Windows Explorer] and click [OK].

3. Click [Start] > [My Computer].
4. Drag a file or folder to CD drive window. Click [Write these files to CD].

1. My computer window
2. CD Drive window
5. 'CD Writing Wizard' appears, type a CD name and click [Next]. Data is recorded into CD.
6. 'Completing the CD Writing Wizard' message appears, click [Finish]. CD is ejected.

9-3. Using PowerDVD

1. Insert DVD title in the DVD-COMBO drive, and close the tray. When the following window opens, select Play DVD Play and click [Ok].

2. As you insert the DVD title, the DVD Auto-Resume window will open as shown below. Set the preference and click [Ok]. If you check 'Don't ask me this question again,' it will not open next time automatically and play as you preferred.

3. 'PowerDVD' will now play. You can read the detailed instruction of the 'PowerDVD' in the Help menu from the player.

■ If unchecked on 'Dont't ask me this question again,' you will receive the message every time you open the PowerDVD.
■ If you remove the DVD title and play it again, you will also receive the preference window.

■ You can change the region counter only 5 times. After the 5th change, it is not possible to change.
■ Do not open the DVD tray and remove the DVD title while it is still playing.

9-4. Using Extension card

※ Specifications may be different depending on the model.
▶ Using PCMCIA Card
Push the PCMCIA Card into the slot in the direction of arrow until it clicks.

■ To safely remove PCMAIA Card.
1. Right-click 'Safely Remove Hardware' icon.

2. Click 'Safely Remove Hardware'
3. Click [Stop] from Safely Remove Hardware.
4. Click [OK] from Stop a Hardware device.

9-5. Using Memory card.

▶ Using SD/MMC/MS/MS-pro card
SD/MMC/MS/MS-pro Card, removable storage device is widely used for many digital device products. With a digital camera and a PDA (Personal Digital Assistant) that supports 5 in 1 Card, you can easily store and transfer data from such devices.
※ The following is how to use Memory stick.
Push the Memory Card into the 4 in 1 Card slot in the direction of arrow until it clicks.

■ Using MMC Card
Keep the label side of MMC card facing upward when installing. Do not give excessive force to install the MMC card. It may cause a dysfunction of the computer.

■ Press the SD Memory Card / Memory Stick with the tip of your finger. The SD Memory Card / Memory Stick are ejected.
■ To format a memory stick in 'Windows XP'.
Select a format by right-clicking on Memory stick drive. Click [Start] to format.
■ To format memory stick in 'Windows 2000, Me, 98SE'. Install Memory Stick Formatter in Software CD.
■ Memory Stick Pro.
Memory Stick Pro does not supports Memory Stick Formatter in 'Windows XP'.
■ Writing/deleting format is unavailable if the memory stick is locked to write.
■ To delete memory stick after writing/deleting format in 'Windows 2000'. It takes about 20 seconds to start because of Windows problem.
■ To use Memory Stick Duo.
Insert Memory Stick Duo into memory stick adapter, and insert the adapter to the memory stick slot.

9-6. Expanding the computer memory.

When you are using the computer, you may want to increase the memory capacity.
▶ About memory.
Your computer uses DDR (Double Data Rate) 2 SDRAM SO-DIMM (Small Outline - Dual In-Line Memory Module) with 200 pins.
Each memory socket can support a memory module from 128MB to 1024MB, and the maximum memory capacity of the computer is 2GB.
▶ Before expanding the computer memory.
1. When installing or removing the memory modules, be careful not to expose them to the static electricity as it can damage the modules.
2. Make sure the type of memory installed in your computer is the same as the memory you are about to install.

■ Use only the correct type of memory module (DDR2 SDRAM using 1.8V).
DDR2 memory has higher data-transfer rate and different shape compared to the typical memory.

1. DDR2 SDRAM
2. SDRAM

■ Before disassembling the computer for upgraing purposes, turn off the power and remove the power cord, phone line, and the battery pack.
Remove a telephone, connected to the modem. There is a risk of electric shock or fire.
■ If you need to disassemble your computer, contact a Technical Support for help.
■ Available Memory
PC2-3200S／4200S DDR2 SDRAM SO-DIMM 400MHz／533MHz

▶ Purchasing memory
Be sure to buy the correct type of memory modules for your computer.
1. Type: PC2-3200S／4200S DDR2 SDRAM SO-DIMM 400MHz／533MHz
2. Speed: 400MHz(200MHz2), 533MHz(266MHz2)
3. Size: 256MB, 512MB, 1024MB
▶ Installing memory
※ Main board configuration, memory socket, and memory module may look different in different models of computer.
1. Remove 3 screws at the bottom of Notebook PC and remove the cover.

2. Place the memory align with the groove.

3. Push down the memory align with the groove until you hear a click.

4. Close and fix the cover with screws after installing the memory.

5. If an error message about the memory capacity appears during the startup, press [F2] key to save changes.

■ Before removing the cover, shut down your computer, remove AC adapter and battery pack, and detach any device or cable that are attached to the computer.
■ When rebooting the computer, make sure the size of installed memory is correct.

■ Use only the memory module that is lecommended by LG.


10. Appendix

10-1. Specifications

▶ Processor
Intel pentium M processor(L2 cache size:2MB, FSB:533MHZ)
Intel celeron M processor(L2 cache size:1MB, FSB:400MHZ)
※ Models with Intel 915GM Chip set.
※ The CPU cannot be replaced or upgraded by the user. The computer is equipped with a different CPU depending on the model type.
▶ Main memory
Maximum: 1024MB on each slot and 2048MB combined.
Memory Type: DDR2 SDRAM SO-DIMM( 256MB, 512MB, 1024MB)
▶ BIOS ROM
ROM : 8Mbit
▶ Storage devices
2.5" Hard disk drive (PATA)
※ Specifications may be different by depending on the model.
Express／PCMCIA
※ Specifications may be different depending on the model.
4-in-1(SD/MMC/MS/MS-pro) Card slot
Optical Disk Drive
※ Specifications may be different depending on the model.
▶ LCD
15" : XGA+(1024x768) TFT Color LCD
※ Specifications may be different depending on the model.
▶ Certification about Anticopy Technology
U.S Patent Nos.4,631,603;4,577,216;4,819,908;4,907,093;5,315,448;and 6,516,132. Marcrovision.
This product includes copyright protection technology by copyright law of American patent law and other intellectual property right of Marcrovision and other copyright holder. Use of a copyright protection technology should be approved by Marcrovision company. This is to arrow a restricted inspection in the company unless Marcrovision approves. Disassembly is prohibited.
▶ External I/O Interfaces
VGA external monitor connector
Express Card slot
PCMCIA Card slot
Microphone connector
Headphone/Line-out/SPDIF Connector
Three USB Connectors
4-in-1(SD/MMC/MS/MS-pro) Card slot
RJ 11(Modem) Connector
RJ 45(LAN) Connector
IEEE 1394 Connector
S-Video Connector
▶ Display
Intel 915GM Integrated Graphics Controller 64MB/128MB/256MB with DVMT Technology
※ Specifications may be different depending on the model.
※ DVMT - Dynamic Video Memory Technology
▶ Sound
Realtek AC97 Codec(ALC655)
Built-in Stereo Speaker
▶ MODEM
Qcom System AC97 Modem
RJ 11 Jack
▶ LAN
Realtek 8100C fast ethernet controller
RJ 45 Jack
※ Specifications may be different depending on the model.
▶ Weight
Product weight About 2.7 Kg (with 6 cell battery)
Battery weght: About 0.32 Kg (with 6 cell battery)
※ Weight can be different depending on the model.

10-2. Power specification

▶ AC Adapter (Free Voltage)
Voltage: 65W
Input : AC 100 ~ 240V, 1.5A, 50 ~ 60Hz
Output : DC 19V, 3.42A
※ Caution: Use the correct adaptor for your computer.
▶ Battery (Li-Ion)
Capacity: DC 10.8V, 4400mAh
Charging time: Less than 3 hours with the power off
▶ Operating/Storage Environment.
Operating Temperature: 10℃~35℃ 10℃~35℃
Operating Humidity : 20%RH~80%RH
Storage Temperature: -10℃~60℃ -10℃~60℃
Storage Humidity : 10%RH~80%RH
▶ Electric power usage

When the computer operates | about 27W | with a video CD operation
System is idle | about 18W | Desktop screen
Power-saving mode | less than 3W | S3(STR)
System is turned off | less than 2W | System is off

※ The electric power usage description shown above is only applied when the battery is fully charged.
※ The electric power usage at system standby mode or in operation mode may be different depending on the specifications.
※ To cut off the electric power completely, remove the power cord from the computer.